name = "Cura"
order = 17
category = "magic"
char = ["T", "V", "A"]

[[recipes]]
char = ["T", "V", "A"]
type = "I"
ingredients = ["Thunder", "Cure"]
chance = 100

[[recipes]]
char = ["T", "V", "A"]
type = "M"
ingredients = ["Cure", "Cure"]
chance = 100

[[recipes]]
char = ["T", "V", "A"]
type = "O"
ingredients = ["Cure", "Aero"]
chance = 100
